$background: #808080

*
	margin: 0
	padding: 0
	box-sizing: border-box

.page 
	overflow: hidden
	display: flex
	flex-direction: column
	min-height: 100vh

	.header
		background-color: $background
		height: 50px
		display: flex
		.header__logo
			margin: auto
	.row
		display: flex
		.container
			padding: 0 20px 0 20px
			.form	
				box-shadow: 4px 10px 19px 12px #776
				padding: 20px
				margin-top: 20px
				border-radius: 5px
				width: 350px
				display: flex
				flex-direction: column
				justify-content: space-evenly
				.title
					font-size: 37px
					color: #444
					margin-bottom: 10px
				.form__controll
					width: 100%
					hyphens: 55px
					background-color: #f0f0f0
					margin: 5px 0
					border-radius: 55px
					display: grid
					grid-template-columns: 15% 85%
					padding: 10px .4rem
					.fa
						text-align: center
						line-height: 25px
						color: #acacac
						font-size: 1.1rem
					.input
						background: none
						outline: none
						border: none

						line-height: 1
						font-weight: 600
						font-size: 16px
						color: #333
				.btn_success
					width: 130px
					height: 40px
					float: right
					border: none
					outline: none
					border-radius: 40px
					background-color: #5995fd
					color: #fff
					text-transform: uppercase
					font-weight: 600
					margin: 10px 0
					&:hover
						background-color: #4d84e2
						transform: scale(1.05)
						transition: .2s
	.footer
		height: 50px
		background-color: $background
		display: flex
		margin-top: auto
		.footer__title
			text-align: center
			margin: auto





